.download_list_box {
    width: 100%;
    padding-top: calc(19px + 2rem);
    padding-bottom: calc(10px + 3rem);
}

.download_list {
    max-width: 1600px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: calc(10px + 3rem);
}

.download_item {
    width: 46.375%;
    height: calc(16px + 15rem);
    background: #F8F8FA;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 calc(20px + 2rem);
}

.download_item .p1 {
    font-family: SourceHanSansCN_Regular;
    font-weight: 500;
    font-size: calc(4px + 1rem);
    color: #333333;
    line-height: calc(5px + 1.5rem);
}

.download_item .p2 {
    font-family: SourceHanSansCN_Regular;
    font-weight: 350;
    font-size: calc(6px + 0.5rem);
    color: #666666;
    line-height: calc(3px + 1rem);
    margin-top: calc(9px + 2rem);
}

.download_item .p3 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-family: SourceHanSansCN_Regular;
    font-weight: 350;
    font-size: calc(6px + 0.5rem);
    color: #145C98;
    line-height: calc(3px + 1rem);
    margin-top: calc(17px + 3rem);

}

.download_left img {
    width: calc(4px + 1rem);
}

.download_pic {
    width: calc(98px + 5rem);
    height: calc(72px + 10rem);
}

.download_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 1100px){
    .download_item{
        width: 100%;
        height: calc(16px + 35rem);
        gap: calc(10px + 1rem);
    }
    .download_item .p1{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .download_item .p2{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .download_pic{
        height: auto;
    }
    .download_item .p3{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .download_left img {
        width: calc(17px + 1rem);
    }
}